Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Updated Java?

My question is, what good is having modules in CW2K updated to use the new Java 1.4.1 when the ANI server itself does not run it? I ran "Analyze ANI Server" and I see that the ANI server is still using 1.3.1. Have I missed something? I now notice a significant delay when running CW and I have just upgraded my server to a 3Ghz, 3Gig RAM 80gig HD machine. Again, have I missed something during the upgrade?

Thanks.

  • Other Network Infrastructure Subjects
3 REPLIES
Blue

Re: Updated Java?

Un-install JPI 1.3.1 from the client so that CW2K only uses 1.4.1_02. If both are installed on the same client, then there are issues with the co-existence as documented in the README file for the CW2K Update 1.

New Member

Re: Updated Java?

Thanks for getting back to me.

Here is a snippet from "Analyze ANI Server":

java.vm.specification.vendor=Sun Microsystems Inc.

java.awt.fonts=

os.name=Windows 2000

java.library.path=C:\PROGRA~1\CSCOpx\bin;C:\PROGRA~1\CS...

java.specification.name=Java Platform API Specification

java.class.version=47.0

os.version=5.0

user.home=C:\Documents and Settings\Default User

user.timezone=America/New_York

java.awt.printerjob=sun.awt.windows.WPrinterJob

file.encoding=Cp1252

java.specification.version=1.3

user.name=casuser

java.class.path=C:\PROGRA~1\CSCOpx\campus\www\classpa...

java.vm.specification.version=1.0

java.home=C:\PROGRA~1\CSCOpx\campus\jre

user.language=en

java.specification.vendor=Sun Microsystems Inc.

awt.toolkit=sun.awt.windows.WToolkit

java.vm.info=interpreted mode

java.version=1.3.1_06

java.ext.dirs=C:\PROGRA~1\CSCOpx\campus\jre\lib\ext

Notice the Java version.

New Member

Re: Updated Java?

I recently had this same problem - the fix was to upgrade everything to common services 2.2 and IDU 6.0.

151
Views
0
Helpful
3
Replies
This widget could not be displayed.